package com.tencent.mm.plugin.appbrand.widget.input.d;

public final class a$b {
    public String content;
    public String id;
    public String title;

    public final String toString() {
        return this.title;
    }
}
